/*html,
body {
  font: 16px Open sans, sans-serif;
}*/

.google-badge {
	margin-top: 30px;
	background: #fff;
}

.google-badge__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 3.75em;
  padding-bottom: 3.75em;
  border: solid 1px #e5e5e5;
  border-right: none;
  border-left: none;
}
@media (max-width: 36.25em) {
  .google-badge__inner {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.google-badge__img {
  width: 14.6875em;
}
@media (min-width: 36.3125em) {
  .google-badge__img {
    margin-right: 1.875em;
  }
}
.google-badge__text {
  font-size: 0.9375rem;
  line-height: 1.6;
  color: #777;
}
@media (max-width: 36.25em) {
  .google-badge__text {
    text-align: center;
    margin-top: 1.66667em;
  }
}
.google-badge__text p {
  margin: 0;
}
.google-badge__title {
  margin: 0 0 0.4em;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.3;
}
.google-badge__leafs {
  fill: #e5e5e5;
  -webkit-transform-origin: center;
          transform-origin: center;
}
@media (max-width: 45.625em) {
  .google-badge__leafs {
    display: none;
  }
}
.google-badge__leafs--right {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
@media only screen and (min-device-width : 320px) and (max-device-width : 667px) { 
  .progressbarcontainer{
    text-align: center;
  }
}

